activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Posta <christian.po...@gmail.com>
Subject Re: Apache activemq 5.2.0
Date Tue, 06 Aug 2013 15:28:24 GMT
Not sure. You'll have to give it a shot yourself. I think the community
version of 5.2.0 is EOL and we definitely don't test it out on 1.7 afaik.
Should be alright theoretically, but your best bet is to thoroughly test it
yourself. Or upgrade to a newer version.


On Mon, Aug 5, 2013 at 6:51 PM, Venkat <br.venkat@gmail.com> wrote:

> Hi all,
> I am using apache activemq 5.2.0 with ibm java 1.6
>
> My question is , can i continue to use this on Oracle java 1.7?Will there
> be
> any issues if i make the change?
>
> Venkat
> PS:I am resending this message since i am new to forum and i was told to
> subscribe to mailing list and post again
>
>
>
> --
> View this message in context:
> http://activemq.2283324.n4.nabble.com/Apache-activemq-5-2-0-tp4670108.html
> Sent from the ActiveMQ - Dev mailing list archive at Nabble.com.
>



-- 
*Christian Posta*
http://www.christianposta.com/blog
twitter: @christianposta

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message